<?php
class Create_Groups_Table {
    public function up()
    {
        Schema::create('groups', function($table) {
            $table->engine = 'InnoDB';

            $table->string('group_id')->primary();
            $table->string('type');
            $table->integer('owner')->unsigned();
            $table->timestamps();
        });

        Schema::create('group_memberships', function($table)
        {
            $table->engine = 'InnoDB';

            $table->string('group_id')->index();
            $table->integer('user_id')->unsigned();

            /*
            $table->foreign('user_id')
                ->references('id')
                ->on('users')
                ->on_update('cascade')
                ->on_delete('cascade');
            */
        });
    }    
    
    public function down()
    {
        Schema::drop('groups');
        Schema::drop('group_memberships');
    }
}