<?php
class Create_Tickets_Table {    

	public function up()
	{
		Schema::create('tickets', function($table) {
			$table->increments('id');
			$table->string('subject');
			$table->integer('user_id');
			$table->string('status')->default('open');
			$table->integer('assigned')->nullable();
			$table->timestamps();
		});
	}    
	
	public function down()
	{
		Schema::drop('tickets');
	}
}