<?php
class Create_Kb_Table {    
	public function up()
	{
		Schema::create('kb', function($table) {
			$table->increments('id');
			$table->string('title');
			$table->text('content');
			$table->string('slug')->index();
			$table->string('category')->default('uncategorized');
			$table->text('tags')->nullable();
			$table->timestamps();
		});
    }    
	
	public function down()
	{
		Schema::drop('kb');
	}
}