<?php
class Engine
{
	public static $installed = TRUE;

	/**
	 * Called on loading the application
	 * 
	 * @access private
	 */
	public static function _init()
	{
		if (Config::get('database.connections') == NULL) :
			self::$installed = FALSE;
			return;
		endif;

		Event::fire('engine-boot');

		// Setup the Config
		Config::set('engine.site-name', Option::retrieve('site-name', 'Beautiful Support', 60));
		Config::set('engine.site-email', Option::retrieve('site-email', 'postmaster@localhost', 60));

		
	}
}