<?php
class Group_Member extends Eloquent 
{
    public static $table = 'group_memberships';
    public static $timestamps = false;

    /**
     * Retrieve the User's Information
     * 
     * @return object
     */
    public function user()
    {
        return $this->belongs_to('User');
    }

    /**
     * Retrieve Information about the Group
     * 
     * @return object
     */
    public function group()
    {
        return $this->belongs_to('Group');
    }
}