<header class="frontend-index">
	<div class="row">
		<h2>Knowledge Base</h2>
		<p class="button-ref">{{ HTML::link('admin/kb/new', 'New Article', array('class' => 'button')) }}</p>
	</div>
</header>

<div class="row ticket-form">
	<div class="nine columns">
		<table class="table ticket-listing" width="100%">
			<thead>
				<tr>
					<th>#</th>
					<th>Name</th>
					<th>Last Update</th>
					<th>&nbsp;</th>
				</tr>
			</thead>
			<tbody>
				@if (count($posts) == 0)
					<tr>
						<td colspan="3">
							<div class="alert-box">You don't have any knowledge base articles.</div>
						</td>
					</tr>
				@else
					@foreach ($posts as $post)
						<tr>
							<td>{{ HTML::link('admin/kb/edit/'.$post->id, $post->title) }}</td>
							<td>{{ Carbon\Carbon::createFromFormat('Y-m-d H:i:s', $post->updated_at)->diffForHumans() }}</td>
							<td>
								<a href="{{ URL::to('admin/kb/edit/'.$post->id) }}"
									class="button radius small">
									Edit
								</a>
							</td>
						</tr>
					@endforeach
				@endif
			</tbody>
		</table>
	</div>

	<div class="three columns">
		<h5>What is the "knowledge base"?</h5>
		<p>The knoweldge base is simply a group of articles to help your customers answer common questions. The goal is to take the load off of support tickets.</p>
	</div>
</div>