<header class="frontend-index">
	<div class="row">
		<h2>User Management</h2>
		<p class="button-ref">{{ HTML::link('admin/users/new', 'New User', array('class' => 'button')) }}</p>
	</div>
</header>

<div class="row ticket-form">
	<div class="twelve columns">
		<table class="table ticket-listing" width="100%">
			<thead>
				<tr>
					<th>#</th>
					<th>Name</th>
					<th>Email</th>
					<th>Type</th>
					<th>&nbsp;</th>
				</tr>
			</thead>
			<tbody>
				@if (count($users) == 0)
					<tr>
						<td colspan="4">
							<div class="alert-box">No users found.</div>
						</td>
					</tr>
				@else
					@foreach ($users as $user)
						<tr>
							<td>{{ $user->id }}</td>
							<td>{{ HTML::link('admin/users/view/'.$user->id, $user->name) }}</td>
							<td>{{HTML::mailto($user->email)}}</td>
							<td>{{ucfirst($user->type)}}</td>
							<td>
								<a href="{{ URL::to('admin/users/view/'.$user->id) }}"
									class="button radius small">
									View User
								</a>
							</td>
						</tr>
					@endforeach
				@endif
			</tbody>
		</table>
	</div>
</div>