<header class="frontend-index">
	<div class="row">
		<h2><?php echo (isset($search)) ? 'Search for "'.$search.'"' : 'Knowledge Base Articles'; ?></h2>
	</div>
</header>

<div class="row ticket-form">
	<div class="nine columns">
		<table class="table ticket-listing" width="100%">
			<thead>
				<tr>
					<th>Name</th>
				</tr>
			</thead>
			<tbody>
				@if (count($posts) == 0)
					<tr>
						<td colspan="1">
							<div class="alert-box">No articles found.</div>
						</td>
					</tr>
				@else
					@foreach ($posts as $post)
						<tr>
							<td>{{ HTML::link('article/'.$post->slug, $post->title) }}</td>							</td>
						</tr>
					@endforeach
				@endif
			</tbody>
		</table>
	</div>

	<div class="three columns">
		<h5>Search the Knowledge Base</h5>
		{{Form::open('articles/search', 'GET')}}
			<div class="row collapse">
				<div class="nine mobile-six columns">
					<input type="text" name="q" <?php if (isset($search)) echo 'value="'.$search.'"'; ?> />
				</div>
			<div class="three mobile-six columns">
				<a class="button expand postfix">Search</a>
			</div>
		</div>
		{{Form::close()}}
	</div>
</div>