<header class="frontend-index">
	<div class="row">
		<h2>New Support Ticket</h2>
		<h4>We'll be in touch.</h4>
	</div>
</header>

<div class="row ticket-form">
	<div class="nine columns">
		{{ Form::open() }}
			{{ Form::token() }}
			<fieldset>
				@if (! Auth::check() )
					{{ Form::label('name', 'Your Name') }}
					{{ Form::text('name') }}

					{{ Form::label('email', 'Email Address') }}
					{{ Form::email('email') }}

					{{ Form::label('password', 'Password') }}
					{{ Form::password('password') }}
				@else
					<div class="alert-box secondary">You'll be submitting the ticket tied to your account.</div>
				@endif

				<hr />

				{{ Form::label('subject', 'Subject') }}
				{{ Form::text('subject') }}

				{{ Form::label('message', 'Message') }}
				{{ Form::textarea('message', null, array('id' => 'editor')) }}

				<button type="submit" class="button">Send Message</button>
			</fieldset>
		{{ Form::close() }}
	</div>

	<div class="three columns">
		<h5>How does this work?</h5>
		<p>You simply send us an email on the form to the left and we will responsed to your email as quickly as possible.</p>

		<h5>Why do you ask for a password?</h5>
		<p>We want to ensure your security. Only you will be able to access your ticket.</p>
	</div>
</div>

<?php
Event::listen('footer-js', function()
{
?>
var editor = new Editor();
editor.render();
<?php
});