<?php
class Create_Users {    
    public function up()
    {
        Schema::create('users', function($table) {
            $table->increments('id');
            $table->string('email')->length(100)->unique();

            $table->string('name', 100);

            $table->string('password')->length(100);
            $table->boolean('isDeleted')->default(FALSE);
            $table->string('type')->length(50)->default('user');

            $table->timestamps();
        });
    }    
    
    public function down()
    {
        Schema::drop('users');
    }
}