<?php
class Roles {
    public function up()
    {
        Schema::create('role', function($table) {
            $table->increments('id');
            $table->string('name', 50)->unique();
            $table->blob('permissions');
        });

        Schema::create('user_roles', function($table) {
            $table->increments('id');
            $table->integer('user_id');
            $table->integer('role_id');

            $table->timestamps();
        });
    }

    public function down()
    {
        Schema::drop('role');
        Schema::drop('user_roles');
    }

}