<?php
class Add_Roles {    
    private $roles = array(
        'admin' => array(
            'admin' => TRUE,
            'manage_billing' => TRUE,
            'manage_profile' => TRUE,
        ),

        'user' => array(
            'manage_profile' => TRUE,
        ),
    );

    public function up()
    {
        foreach($this->roles as $name => $perm) :
            $o = new Role;
            $o->name = $name;
            $o->permissions($perm);
            $o->save();
        endforeach;
    }

    public function down()
    {
        foreach($this->roles as $name => $perm) :
            Role::where_name($name)->delete();
        endforeach;
    }
}