<?php
class Group extends Eloquent 
{
    /**
     * Retrieve the Members for a Group
     * 
     * @return object
     */
    public function members()
    {
        return Group_Member::where_group_id($this->group_id)
            ->group_by('user_id')
            ->join('users', 'users.id', '=', 'group_memberships.user_id');
    }
}