<header class="frontend-index">
	<div class="row">
		<h2>Admin Dashboard</h2>
	</div>
</header>

<div class="row ticket-form">
		@if (file_exists(path('app').'controllers/installer.php'))
			<div class="alert-box alert">You haven't deleted the installation file yet! Anybody can now create an adminstration account freely until you delete it.</div>
		@endif

		<div class="row admin-dashboard">
			<div class="five columns">
				<h3 class="panel-title">Tickets</h3>

				<div class="panel-inner">
<!-- Ticket Table -->
<table class="table ticket-listing" width="100%">
	<thead>
		<tr>
			<th>#</th>
			<th>Name</th>
		</tr>
	</thead>
	<tbody>
		@if (count($tickets) == 0)
			<tr>
				<td colspan="4">
					<div class="alert-box">You don't have any tickets</div>
				</td>
			</tr>
		@else
			@foreach ($tickets as $ticket)
				<tr>
					<td>{{ $ticket->id }}</td>
					<td>
						{{ HTML::link('admin/ticket/'.$ticket->id, $ticket->subject) }}

						@if ($ticket->status == 'closed')
							<span class="label alert">Closed</span>
						@endif
					</td>
				</tr>
			@endforeach
		@endif
	</tbody>
</table>
<!-- End Ticket Table -->
				</div>
			</div>

			<div class="five columns">
				<h3 class="panel-title">Knowledge Base</h3>

				<div class="panel-inner">
<!-- KB Table -->
<table class="table ticket-listing" width="100%">
			<thead>
				<tr>
					<th>Name</th>
				</tr>
			</thead>
			<tbody>
				@if (count($posts) == 0)
					<tr>
						<td>
							<div class="alert-box">You don't have any knowledge base articles.</div>
						</td>
					</tr>
				@else
					@foreach ($posts as $post)
						<tr>
							<td>{{ HTML::link('admin/kb/edit/'.$post->id, $post->title) }}</td>
						</tr>
					@endforeach
				@endif
			</tbody>
		</table>
		<!-- End KB Table -->
				</div>
			</div>

		</div>

		<div class="row fat-links ">
			<div class="six columns">
				<a href="{{URL::to('admin/users')}}">User Management</a>
			</div>

			<div class="six columns">
				<a href="{{URL::to('admin/settings')}}">Settings Management</a>
			</div>
		</div>
</div>