<header class="frontend-index">
	<div class="row">
		<h2>{{Option::retrieve('site-name')}}</h2>
		<h4>{{Option::retrieve('index-subtitle')}}</h4>

		<p class="button-ref">{{ HTML::link('ticket/new', 'Submit a New Ticket', array('class' => 'button')) }}</p>
	</div>
</header>

<div class="row frontend-options">
	<div class="columns seven">
		<div class="markdown-content">
			{{$message}}
		</div>
		
	</div>

	<div class="columns four offset-by-one">
		<h5 class="subheader">Recent Knowledge Base Articles</h5>
		<hr />
		<ul class="square">
		<?php
		$articles = Cache::remember('index-kb', function()
		{
			return Kb::order_by('updated_at', 'desc')->get();
		}, 60);

		if (count($articles) > 0) : foreach($articles as $article) :
			?><li>{{HTML::link('article/'.$article->slug, $article->title)}}</li><?php
		endforeach; endif;
		?>
		</ul>
	</div>
</div>